Loading...
Searching...
No Matches
opcodinfo Struct Reference

`#include <csoundCore.h>`

## Data Fields

int32 | instno
char * | name
char * | intypes
char * | outtypes
int16 | inchns
int16 | outchns
CS_VAR_POOL * | out_arg_pool
CS_VAR_POOL * | in_arg_pool
INSTRTXT * | ip
struct opcodinfo * | prv

## Field Documentation

## in_arg_pool

CS_VAR_POOL* opcodinfo::in_arg_pool

## inchns

int16 opcodinfo::inchns

## instno

int32 opcodinfo::instno

## intypes

char * opcodinfo::intypes

## ip

INSTRTXT* opcodinfo::ip

## name

char* opcodinfo::name

## out_arg_pool

CS_VAR_POOL* opcodinfo::out_arg_pool

## outchns

int16 opcodinfo::outchns

## outtypes

char * opcodinfo::outtypes

## prv

struct opcodinfo* opcodinfo::prv